iMovieでムービーを作成して、iDVDにて焼こうとすると

バージョンが違うとかで連携がうまくいきません。
iLife04よりインストールしたモノですので
どちらもバージョンは4.0.1です。
機種はiMac FP800 OSは10.3.9です。
よろしくお願いします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/06/13 21:31:35
  • 終了:--

回答(1件)

id:jouno No.1

jouno回答回数280ベストアンサー獲得回数02005/06/13 21:58:32

ポイント40pt

こういうメッセージでしょうか。できればメッセージを書いていただくと問題を見つけやすいです。

一般的には、同じバージョン同士であれば、可能なはずです。

ですから、おそらく、OS付属はiMovie3だったのではないかと思うのですが、そちらが認識されてしまっている可能性はないでしょうか。その場合は、そちらをアンインストールすることで解決する可能性があります。

id:ferrari_dino

メッセージは互換性のあるバージョンのiDVDが必要です。 この機能を使用するには、iDVDバージョンの3.0以降が必要です。iMovieでiDVDの以前のバージョンを使用する場合はiMovieヘルプを参照してください。 というメッセージが出ます。

2005/06/14 23:36:04

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません